4 thoughts on “_49-[GDTCCTUploader readyToUploadTarget:conditions:]_block_invoke + 281 crash

  1. Can a historical stable version of the SDK be provided here?
    The crash caused by this problem is too high,Can the latest version be stable?

  2. We’ve pushed an ad-hoc release for GoogleDataTransportCCTSupport pushing the version to 2.0.3. This release should be available now, please pod update, ensure the GDTCCT version is 2.0.3, and let us know if it doesn’t resolve the issue.